/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 31 July 2021 06:49:11
*/


@charset "UTF-8";

@font-face {
  font-family: DIN-Medium;
  src: url("http://www.memscap.com/__data/assets/file/0004/3982/DIN-Medium.eot");
  src: local("DIN-Medium"),
       url("http://www.memscap.com/__data/assets/file/0003/3981/DIN-Medium.ttf") format("truetype");
}

/* CSS Document */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td {
    margin:0;
    padding:0;
   } 


body{    
    background-color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    margin:0 0;    
    }
    
.cl {
   clear:both;  
} 

.no-border { border: none !important; }

img {
      border: 0 none !important;
}
    
#wrapper {
    clear: both;
    margin: 0 auto;
    min-height: 200px;
    padding: 0;
    width: 960px;
}
    
#header{    
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    min-height: 150px;
    width: 960px;
    }

#header .left_header{    
    float: left;
    margin: 40px 0 0 20px;
    width: 430px;
    }
    
#wrapper .container {
    width:960px;
    min-height:150px;
    padding: 15px 0;
}

.slogan h2 {
    color: #999999;
    font-family: DIN-Medium;
    font-size: 16px;
    font-weight: lighter;
    margin: 20px 0 0;
}

.ls-box {
    float: right;
    margin-top: 20px;
    width: 310px;
}

.marge_linkedin {
    margin-left: 5em;
    margin-top: 20px;
    width: 290px;
}

.slogan {
    float: right;
    margin-top: 5px;
    width: 290px;
}

.slider {
    background: url("http://www.memscap.com/__data/assets/image/0015/762/slider-background.png?v=0.0.2") repeat-x scroll 0 0 transparent ;
    float:left;
    width:600px;
    height:210px;
}

.slider_container {
    display: block;
    height: 190px;
    margin-left: 12px;
    width: 576px;
    z-index: 5;
}

.lr-banner {
    background: url("http://www.memscap.com/__data/assets/image/0015/762/slider-background.png?v=0.0.2") repeat-x scroll 0 0 transparent ;
    float:right;
    width:330px;
    height:210px;    
}

.lr-banner h4 {
    color: #333333;
    float: left;
    font-family: droid sans;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 8px 0 0 15px;
    width: 120px;
}
    
.lan_bar {
    background: url("http://www.memscap.com/__data/assets/image/0017/764/languages-bar.png?v=0.0.2") no-repeat scroll 0 0 transparent ;
    float:right;
    width:160px;
    height:20px;
}

.lan_bar p {
    color: #333333;
    font-size: 10px;
    margin: 0;
    padding: 3px 0 2px 15px;
}

.lan_bar a {
    color: #333333;
    font-family: tahoma;
    font-size: 9px;
    text-decoration: none;
}

.login {
    clear: both;
    display: block;
    float: left;
    margin-left: 20px;
    width: 105px;
}

.login-btn {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    margin-left: 10px;
    width: 115px;
    height:32px;
}

.search {
    border-bottom: 2px solid #CCCCCC;
    float: right;
    height: 20px;
    margin-top: 25px;
    width: 160px;
}

.search-sub {
    border-bottom: 2px solid #CCCCCC;
    float: left;
    height: 20px;
    margin-top: 9px;
    width: 160px;
}

input#queries_term_query {
    width: 140px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #999999;
    float: left;
    font-family: droid-sans,sans-serif;
    font-size: 13px; 
}


#search-input { 
    width: 130px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #999999;
    float: left;
    font-family: Droid sans;
    font-size: 13px; 
}

.right_header {
    float:right;
    width:350px;
}

#banner {  
    clear: both;
    margin: 0 auto;
    height: 280px;
    width: 1000px;
    }
    
#sp-banner {
    background: url("http://www.memscap.com/__data/assets/image/0019/1099/Subpage-banner.png") no-repeat scroll 0 0 transparent ;    
    clear: both;
    margin: 0 auto;
    height: 50px;
    width: 1000px;
}
    
#banner h2 {
    color: #FFFFFF;
    float: left;
    font-family: DIN-Medium;
    font-size: 32px;
    font-weight: lighter;
    margin: 0;
    width: 400px;
}

#banner p {
   clear: both;
    color: #FFFFFF;
    font-family: DIN-Light;
    font-size: 14px;
    margin: 0;
    padding-top: 10px;
    width: 320px;
}

.banner-meta {
    float: right;
    margin: 90px 40px 0 0;
    width: 400px;
}
    
#sp-banner {
    clear: both;
    margin: 0 auto;
    height: 50px;
    width: 1000px;
}
    
#footer {
    clear: both;
    margin: 0 auto;
    min-height: 35px;
    padding-top: 10px;
    width: 960px;
}

#footer p {
    color: #666666;
    font-family: Droid Sans;
    font-size: 10px;
    font-weight: bolder;
    padding-left: 50px;
} 

#footer .c {
    color: #666666;
    font-family: Droid Sans;
    font-size: 10px;
    font-weight: bolder;
    padding-left: 20em;
    
} 

#footer-sp {
    background: none repeat scroll 0 0 #E6E6E6;
    border-top: 1px solid #999999;
    clear: both;
    margin: 0 auto;
    min-height: 35px;
    padding-top: 10px;
    width: 960px;
}

#footer-sp p {
    color: #666666;
    font-family: Droid Sans;
    font-size: 10px;
    font-weight: bolder;
    padding-left: 20px;
} 

#footer-sp .c {
    color: #666666;
    font-family: Droid Sans;
    font-size: 10px;
    font-weight: bolder;
    padding-left: 20em;
    
} 

h5#lr-title {
    border-bottom: 2px solid #CCCCCC;
    color: #333333;
    font-family: Droid Sans;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 10px 15px;
}

.news-title {
    background: url("http://www.memscap.com/__data/assets/image/0015/1068/title-bg.jpg") repeat-x scroll 0 0 transparent;
    float: right;
    height: 30px;
    width: 150px;
}
    
/*MAIN MENU*/

#header .main_nav {    
     border-top: 2px solid #CCCCCC;
    float: right;
    height: 50px;
    margin-top: 10px;
    width: 960px;
    }    
    
#header .main_nav ul {
    list-style: none outside none;
    margin: 10px 0;    
    padding-left: 3px;
    width: 960px;
height: 41px;
    }
    
#header .main_nav ul {

}
    
#header .main_nav ul li:last-child {
      border: none;
    }

#header .main_nav ul li {
display: inline-block;
float: left; 
    *padding-left:4px;
height: 28px; /*orig 40*/
border-right: 1px solid #ccc;
}

#header .main_nav ul li:last { border: none !important; }

#header .main_nav ul li span {
/* border-right: 1px solid #ccc; */
 display: block; 
/*height: 21px;*/
padding-bottom: 8px;
*padding-bottom: 7px;
 margin-top: 16px;
 *margin-top: 17px; 
}

#a160, #a348 { 
word-wrap: break-word; 
/* padding: 0 0 16px 0 !important; */
margin-top: 0 !important;
line-height: 15px;
}

#a160 a, #a348 a { display: block; }

#a160 { 
    width: 140px;
}

.French #a160 { width: 166px; }

#a480 { border: none !important; }

#header .main_nav ul li a {
    color: #333333;
    display: block;
    font-family: Droid Sans;
    font-size: 11px;
    margin-left: -4px;
    margin-right: 0;
    padding-left: 22px;
    padding-right: 21px;
    text-decoration: none;
    text-transform: uppercase;

}

#header .main_nav ul li a{    
    *margin-left:0px;
    *padding-left: 16px;
    *padding-right: 16px;
}

#header .main_nav ul li a:hover {
    color:#000;
}

#header .main_nav ul li.border-right {
    border-color: #CCCCCC;
   /* border-style: solid; */
  /*  border-width: 0 1px 0 0; */
  /*  padding-top: 8px; */
    *padding-top:0px;
    *margin:0;
}


.left_header img {
    border:none;
}

.contact-content p.contact-details { width: 180px; height: 140px; float: left; padding: none; }
.contact-content p#contact-spacer { margin: 0 40px 0 15px; }
.contact-content a { color: #990033; text-decoration:none; }

#form_email_1210 { width: 600px; border-bottom: 2px dotted #999; clear: both; }

#form_email_1210 h3 { margin: 20px 0 20px; padding: 10px 0 0; border-top: 2px dotted #999; clear: both; float: left; width: 600px; }
#form_note { font-size: 13px; font-weight: normal; }

#contact-form-left { width: 260px; /*! height: 440px; */ clear: both; float: left; margin-right: 20px; }
#contact-form-right { width: 310px; /*! height: 440px; */ float: left; }
.form_French {/*!  height: 300px !important;*/ }

#contact-form-left label { width: 80px; }
#contact-form-right > label { padding-bottom: 16px; width: 75px; }

#contact-form-right ul { margin: 20px 0 15px; padding: 0; list-style: none; clear: both; float: left; width: 340px; }
#contact-form-right ul  { *margin: 85px 0 15px; }
#contact-form-right ul li { display: block; width: 100%; margin-bottom: 5px; }
#contact-form-right ul li { *margin-bottom:0px; }
#contact-form-right ul li label { float: left; clear: none; width: 280px; }
#contact-form-right ul li input[type=checkbox] { float: left; margin: 1px 15px 0 0; clear: left; }
#contact-form-right ul li input[type=checkbox] { *margin-top:10px; }

#rgpd-form-right > label { padding-bottom: 16px; width: 75px; }

#rgpd-form-right ul { margin: 20px 0 15px; padding: 0; list-style: none; clear: both; float: left; width: 340px; }
#rgpd-form-right ul  { *margin: 85px 0 15px; }
#rgpd-form-right ul li { display: block; width: 100%; margin-bottom: 5px; }
#rgpd-form-right ul li { *margin-bottom:0px; }
#rgpd-form-right ul li label { float: left; clear: none; width: 280px; }
#rgpd-form-right ul li input[type=checkbox] { float: left; margin: 1px 15px 0 0; clear: left; }
#rgpd-form-right ul li input[type=checkbox] { *margin-top:10px; }


#contact-form-left input[type=text], #contact-form-right > input[type=text], #rgpd-form-right > input[type=text] { margin-bottom: 10px; height: 19px; resize: none; }

#form_email_1210 input[type=submit] { float: right; }

#form_email_1210_submit {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    margin-top: 20px;
    padding: 0;
}

label { float: left; clear: left; display: inline-block; font-family: tahoma; color: #333; font-size: 11px; }

#q1210_q11, #q1210_q12, #q1210_q13, #q1210_q19 {
    float:right;
}

#q1210_q13 {
    width: 200px;
}

input[type=text], textarea  {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    color: #333;
    float: left;
    font-family: Droid sans;
    font-size: 13px;
    resize: none;
}

#captcha-field {
    float: right;
    height: 100px;
    width: 254px;
}

.captcha-push { margin-bottom: 20px; }

span#c-title {
    float: left;
    width: 127px;
    height: 40px;
}

span#c-title h2 {
    color: #333333;
   /* float: left; */
    font-size: 11px;
    font-weight: normal;
}

span#c-title p {
  /*  padding-top: 20px; */ padding: 0;
margin: 7px 0 0;
*margin: 9px 0 0;
    width: 130px;
}

#c-image {
    display: block;
    float: left;
    width: 90px;
}

#c-image img {
    float: right;
    width: 84px;
    height: 40px;
}

#c-field {
    display: block;
    float: left;
    margin: 20px 0 5px 39px;
    width: 87px;
    height: 23px;
}

#c-field input {
    float: right;
    height: 19px;
    width: 83px;
}

#c-link {
    clear: both;
    float: left;
    margin-right: 8px;
    padding-top: 5px;
    width: 155px;
}

#c-link a {
    font-size: 11px;
}

#c-link p {
    padding: 0;
}

#search-submit {
    background: url("http://www.memscap.com/__data/assets/image/0015/771/search.png?v=0.0.2") no-repeat;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 20px;
    width: 20px;
}
    
/*******************/

#description, #usage { 
    clear: both;
    width: 330px;
    height: 118px;
    /*height: 120px;*/
    padding-top: 3px;
}

/*
#description > div, #usage > div {
   height: 118px;
}
*/

.news-meta {
    clear: both;
    margin: 0 0 5px 0;
    padding: 0 5px 0 15px;
    width: 310px;
    height: 55px;
}

.news-meta {
    *margin: 5px 0 5px;
}

.news-meta h5 {
    font-family: Tahoma;
    font-size: 11px;
  /*  font-weight: bold; */
    margin: 0;
}

.news-meta h5 a { color: #1A1A1A; text-decoration: none; }

.news-meta p {
    color: #666666;
    font-family: tahoma;
    font-size: 11px;
    margin: 0;
    width: 300px;
}

a.more-news {
    color: #990033;
    text-decoration: none;
display: block;
clear: both;
}
    
a.all-news {
    color: #990033;
    display: block;
    font-family: tahoma;
    font-size: 12px;
    font-weight: normal;
    padding: 0 15px 0;
    text-decoration: none;
    width: 130px;
    *padding-top: 1px !important;
}
    
.next {
    background: url("http://www.memscap.com/__data/assets/image/0016/772/slider-arrow.jpg?v=0.0.2") no-repeat;
    float:left;
    width:30px;
    margin-top: 15px;
    height:175px;
}

.next-right {
    background: url("http://www.memscap.com/__data/assets/image/0017/773/slider-arrow2.jpg?v=0.0.2") no-repeat;
    float:right;
    width:30px;
    margin-top: 15px;
    height:175px;    
}

.first-promo {
    float: left;
    height: 200px;
    width: 258px;
}

.first-promo-image { width: 230px; height: 80px; }
.first-promo-meta { width: 220px; height: 50px; margin: 5px 0 20px; }

.promo-slider { width: 516px !important; }

.first-promo-landing {
    float: left;
    height: 230px;
    margin-right: 20px;
    width: 230px
}

.second-promo {
    float: left;
    height: 200px;
    width: 258px;
}

.second-promo-landing {
    float: left;
    height: 230px;
    margin-right: 20px;
    width: 230px;
}

.app-promo-image {
    border-top: 2px solid #990033;
    margin: 0;
}

.promo-image img {
    width:230px;
    height:90px;
}

.app-promo-img {
    width:230px;
    height:90px;
}

.promo-img {
    width:230px;
    height:90px;
}

.first-promo h5 {
    
    font-family: Droid Sans;
    font-size: 15px;
    font-weight: normal;
    margin: 0 30px;
}

.first-promo h5 a { color: #990033; text-decoration: none; }

.second-promo h5 {
    color: #990033;
    font-family: Droid Sans;
    font-size: 15px;
    font-weight: normal;
    margin: 0 30px;
}

.first-promo-meta p {
    color: #666666;
    font-family: tahoma;
    font-size: 12px;
    margin: 0;
}

.first-promo-meta { *padding-top: 3px !important; }

.first-promo a.find-more { display: block; margin-left: 29px; }

.second-promo-meta p {
    color: #666666;
    font-family: tahoma;
    font-size: 12px;
    margin: 10px 0;
}

.app-body { height: 85px; }

.app-meta p {
    color: #666666;
    font-family: tahoma;
    font-size: 11px;
    margin: 0;
    padding: 2px 5px 5px 10px;
}

.promo-content {
    height: 155px;
    padding-left: 29px;
    padding-top: 7px;
    width: 227px;
}

.promo-content-landing {
    background: url("http://www.memscap.com/__data/assets/image/0015/780/service-apps-bg.jpg?v=0.0.2") repeat-x scroll left bottom transparent;
    height: 190px;
    padding-top: 15px;
    padding-bottom:15px;
}

a.find-more {
    color: #990033;
    font-family: tahoma;
    font-size: 12px;
    text-decoration: none;
}

a.find-more-app {
    color: #990033;
    font-family: tahoma;
    font-size: 12px;
    text-decoration: none;
    padding:0 0 0 10px;
    display: block;
    padding-top: 6px;
}

li#current  {
    border-bottom: 3px solid #990033 ;
    padding-bottom: 11px;
}

li.current span, li.heirarchy span {
    border-bottom: 3px solid #990033 ;
}

.p-list li a.sub_current, .p-list li a.sub_heirarchy {color:#990033;}

.ps-list li a.sub_current, .ps-list li a.sub_heirarchy {color:#990033;}

li#current {
    *padding-bottom:10px;
}

.left-container {
    float: left;
    margin: 20px 0;
    width: 200px;
}

.pm-title {
    background:#f6f6f6 url(http://www.memscap.com/__data/assets/image/0010/1171/menu-bg.png) no-repeat left bottom;
    /*background: url("http://www.memscap.com/__data/assets/image/0020/776/pm-title.jpg?v=0.0.2") no-repeat scroll left bottom transparent; */ 
}

.pm-title a {
    text-decoration:none;
    color:#000;
    display: block;
    padding-right: 28px;
}

.pm-title h4 {      
    border-bottom: 2px solid #B3B3B3;
    border-top: 2px solid #B3B3B3;
    color: #000000;
    font-family: Droid Sans;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 7px 20px;
    text-transform:uppercase;
}

.ps-list {
     border-top: 2px solid #B3B3B3;
    /*background: url("http://www.memscap.com/__data/assets/image/0003/777/sub-list.jpg?v=0.0.2") no-repeat;  */
}

.p-listing  h4 {
    color: #990033;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 7px 20px;
}

.sub-list li {
    color: #666666;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 8px;
}

.sub-list ul {
    margin: 0 0 17px;
    padding-left: 25px;
}

.sub-list ul {
    *margin: 0 0 5px;
}

.sub-list {
    border-bottom: 2px solid #B3B3B3;
}

ul.level-2-sub {
    border-bottom: 2px solid #B3B3B3;
width: 165px;
}

ul.level-2-sub li {
    list-style-image:url(http://www.memscap.com/__data/assets/image/0020/1496/sub-menu-style.png);
    padding-right: 5px;
    width: 165px;
}

ul.level-3-sub li {
    padding-right: 5px;
    width: 155px;
}

li#current-sub {
    font-weight:bold;
}

.p-list ul {
    margin:0;
    padding: 0;
}

.ps-list ul {
    margin:0;
    padding: 0;
}

.p-list li {
    background:#f6f6f6 url(http://www.memscap.com/__data/assets/image/0010/1171/menu-bg.png) no-repeat left bottom;
    list-style: none outside none;
}

.ps-list li {
    background:#f6f6f6 url(http://www.memscap.com/__data/assets/image/0010/1171/menu-bg.png) no-repeat left bottom;
    list-style: none outside none;
}

.p-list li ul {
    padding-left:30px;  
}

.ps-list li ul {
    padding-left:30px;  
}

.p-list li ul li ul {
    padding-left:10px;  
}

.p-list li ul li {
    background:none;
}

.ps-list li ul li ul {
    padding-left:10px;  
}

.ps-list li ul li {
    background:none;
}

.p-list li ul li a {
    color: #666666;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0;
    padding: 4px 0 5px 0;
}

.ps-list li ul li a {
    color: #666666;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 8px 0;
}

.p-list li ul li a:hover {
    color:#333333;
}

.p-list li ul li a.sub_current {font-weight:bold; color:#666;}

.ps-list li ul li a:hover {
    color:#333333;
}

.ps-list li ul li a.sub_current {font-weight:bold; color:#666;}

.p-list li h4 { 
    color: #333333;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
}

.p-list li a {
    text-decoration:none;
    color:#333333;
}

.ps-list li h4 { 
    color: #333333;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
}

.ps-list li a {
    text-decoration:none;
    color:#333333;
}

li.nl-list {
    border-bottom: 2px solid #B3B3B3;
}

.breadcrumb {
    background: url("http://www.memscap.com/__data/assets/image/0005/779/breadcrumb-bg.jpg?v=0.0.2") no-repeat; 
    float:right;
    width:730px;
    height:20px;
}

.breadcrumb span {
    color: #666666;
    display: block;
    font-family: tahoma;
    font-size: 9px;
    padding: 5px 0 0 20px;
    text-decoration: none;
}

.breadcrumb a{
    color: #666666;
    text-decoration: none;
}

.breadcrumb a:hover {
    color: #333333;
    text-decoration: none;
}

.mid-content {
    border-bottom: 2px dotted #999999;
    float: left;
    margin-top: 30px;
    padding-bottom: 20px;
    width: 490px;
    color: #333333;
    font-size: 11px;
}

.no-bottom-border { border: none !important; }

.mid-content h3 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 16px;
    margin: 0;
    padding: 0 0 10px;
}

.mid-content h4 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px;
}

.mid-content p {
   color: #333333;
    font-family: Tahoma;
    margin: 0;
   padding: 0 0 20px;
}

.mid-content ul, .mid-content ol {
    color: #333333;
    font-family: Tahoma;
    margin: 0;
    padding: 0 0 20px 20px;
   /* list-style-type: none; */
}

.mid-content ul li, .mid-content ol li {
   padding-bottom: 10px;
}

.mid-content a { font-family: tahoma !important; font-size: 11px; color: #903; text-decoration: none; }

.ri-content {
    border-bottom: 2px dotted #999999;
    color: #333333;
    float: left;
    font-size: 11px;
    margin-top: 30px;
    padding-bottom: 40px;
    width: 490px;
}

.ri-content h3 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 16px;
    margin: 0;
    padding: 0 0 10px;
}

.ri-content h4 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px;
}

.ri-content p, .ri-content ul, .ri-content ol {
    color: #333333;
    font-family: Tahoma;
    margin: 0;
  /*  padding: 0 0 20px; */
}

.ri-content a { font-family: tahoma !important; font-size: 11px; color: #903; text-decoration: none; }

.ri-content ul, .ri-content ol {padding-left: 14px; list-style: none; }

.contact-content {
    float: left;
    margin-top: 30px;
    padding-bottom: 20px;
    width: 600px;
}

.contact-content h3 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 16px;
    margin: 0;
    padding: 0 0 10px;
}

.contact-content h4 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px;
}

.contact-content p, .contact-content ul, .contact-content ol {
    color: #333333;
    font-family: Tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0 0 20px;
}

.contact-content ul, .contact-content ol {padding-left: 14px;}

.right-container {
    float: right;
    width: 730px;
}

.rc-wrapper {
    float: left;
    margin-bottom: 20px;
    width: 470px;    
}

.rc-wrapper { 
    *padding-bottom:20px;
}

.contact-wrapper {
    float: left;
    margin-bottom: 20px;
    width: 600px;    
}

.apps-landing {
    float: left;
    margin-bottom: 20px;
    width: 550px;  
}

.apps-list {
    float: left;
    margin-bottom: 20px;
    width: 500px;
}

.apps-list ul { list-style-type: none; }

.app-body h5 {
    color: #990033;
    font-family: Droid Sans;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0 0 10px;
}

.products_landing {
    float: left;
    margin-bottom: 20px;
    width:750px;
}

.products_landing h5 {
    color: #990033;
    font-family: Droid Sans;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0 0 10px;
}

.app-body a {
    color:#990033;
    text-decoration:none;
}

.mc-image img {
    float: right;
    margin: 0 40px 20px 0;
    padding: 0;
}


.mcl-image img {
    float: right;
    height: 160px;
    margin: 0 47px 20px 0;
    padding: 0;
    width: 400px;
}

.right-content {
    float:right;
    margin:0;
    padding:0;
    width: 200px;
}

.right-content-news {
    float: right;
    margin: 0;
    padding: 20px 0;
    width: 200px;
}

.rc-contact {
    padding: 20px 0 10px 5px;
    background: url("http://www.memscap.com/__data/assets/image/0017/3941/latest-news-bg-cropped.jpg") no-repeat bottom;
border-bottom: 2px solid #B3B3B3;
}

.rc-contact h4, .location-list h4 {
    color: #000000;
    font-family: Tahoma;
    font-size: 12px;
    margin: 0;
    padding: 5px;
}

.location-list h4 { padding: 0 0 5px !important; }

.rc-contact h5 {
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0 0 5px;
}

h5.rc-news-title a {
    color: #000000;
}

.rc-contact a {
    color: #990033;
    padding: 0;
    text-decoration: none;
}

a.rc-contact-us {
    color: #990033;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 0 5px;
}

.service-apps {
    background: url("http://www.memscap.com/__data/assets/image/0015/780/service-apps-bg.jpg?v=0.0.2") no-repeat bottom;
    border-bottom: 2px solid #B3B3B3;
   /* min-height: 160px; */
    padding: 0 0 5px;
    width: 200px;
}

.service-apps h4 {
    border-top: 1px solid #666666;
    color: #990033;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 15px 0 10px 10px;
}

.service-apps a {
   color:#000;
   text-decoration:none;
}

.service-apps ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 10px;
}

.service-apps ul li {
    color: #333333;
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    margin:0 0 5px;
}

.service-apps ul li {
    *margin:0 ;
}

.rc-latest-news {
    background: url("http://www.memscap.com/__data/assets/image/0018/783/latest-news-bg.jpg?v=0.0.2") no-repeat bottom;
    border-bottom: 2px solid #B3B3B3;
    min-height: 160px;
    margin-bottom: 20px;
    margin-top: 15px;
    width: 200px;
}

.rc-latest-news h5 {
    color: #1A1A1A;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bolder;
    margin: 0;
    padding: 0 10px;
}

.financial_cal {
    display: block;
    float: none;
    height: 52px;
}

.financial_cal a {
    color: #000000;
    display: block;
    margin: 0 !important;
    padding: 0;
}

.financial_cal h4, .news-meta h4 {
    color: #1A1A1A;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bolder;
    margin: 0;
    padding: 0 10px;
}

.fin-cal {
    padding: 0 5px;
*padding-top: 5px;
    width: 215px;
height: 113px;
}

h5.fin-cal {
    margin: 0 !important;
    padding: 0 !important;
}

h5.fin-cal a {
    color:#000;
}

h5.ln-investors a {
    color:#000;
    margin:0;
}

.rc-latest-news h4 {
    border-top: 1px solid #666666;
    color: #990033;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 15px 0 5px 10px;
}

.rc-latest-news p {
    color: #666666;
    font-family: tahoma;
    font-size: 11px;
    margin: 0;
    padding: 5px 10px;
}

.rc-latest-news a {
    color: #990033;
    padding: 0;
    text-decoration: none;
    display: block;
}

a.more-latest-news {
    color: #990033;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    padding: 10px 0 5px 10px;
    text-decoration: none;
}

a.ln-more {
    color: #990033;
    display: block;
    font-family: Tahoma;
    font-size: 12px;
    padding: 10px 0 0 15px;
    text-decoration: none;
}

/*****  homepage banner slider *******/

#slideshow {
    position:relative;
    height:280px;
    width:1000px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/***** end banner slider ******/

/*********** tabs homepage **********/
    
#tab-menu { 
    margin: 0;
    padding: 0;
    height: 30px;
    width: 100%;
}

#tab-menu li { 
    display: inline; 
}

#tab-menu li a {
    background: url("http://www.memscap.com/__data/assets/image/0015/1068/title-bg.jpg") repeat-x scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-family: droid sans;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 8px 0 0 15px;
    text-decoration: none;
    width: 150px;
    height: 22px;
}

#tab-menu li.active a { 
    height: 22px;
    width: 150px;
    background: none;
 }


/*********** tabs end homepage **********/

/******  investors landing page ******/

#investors-content {
    width:730px;  
    margin:0px  
}

#investors-content h3 {
    color: #666666;
    font-family: Droid Sans;
    font-size: 16px;
    margin: 0;
    padding: 0 0 10px;
}


#investors-content p {
    color: #333333;
    font-family: Tahoma;
    font-size: 13px;
    margin: 0;
    padding: 0 0 10px;
}

#investors-content .main-top {
    float: left;
    margin: 40px 0 20px;
    width: 100%;
}

#investors-content a {
    text-decoration:none;
}

#investors-content .main-content a {
    color: #990033;
    text-decoration:none;
}

#investors-content .lower-banners {
    clear: both;
    display: inline-block;
    margin: 0 0 10px;
    padding: 10px 0 0;
}

#investors-content .main-content {
    background: url(http://www.memscap.com/__data/assets/image/0013/1237/big-banner.png) repeat-x left bottom;
    border-top: 2px solid #FFFFFF;
    float: left;
    margin: 0;
    min-height: 200px;
    padding: 0 20px 10px;
    width: 430px;
}

#investors-content .latest-docs{
    background: url(http://www.memscap.com/__data/assets/image/0014/1238/small-banner.png) repeat-x left bottom;
    border-top: 2px solid #006699;
    float: right;
    min-height: 200px;
    width: 230px;
}

#investors-content li.docs-list {
    list-style-image:url(http://www.memscap.com/__data/assets/image/0015/1248/document-list.png);
    padding: 15px 0 5px;
}

#investors-content p.latest-document {
    color: #666666;
    font-family: tahoma;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#investors-content p.latest-document a {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

#investors-content .lower-banners p {
    color: #666666;
    font-family: tahoma;
    font-size: 12px;
    margin: 0;
    padding: 5px 0 10px 15px;
}

#investors-content .lower-banners h5 {
    color: #990033;
    font-family: Droid Sans;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 20px 0 5px 15px;
}

#investors-content a.more-info {
    border-top: 2px solid #D8D8D8;
    color: #333333;
    display: block;
    font-family: tahoma;
    font-size: 13px;
    font-weight: bold;
    margin-left: 15px;
    padding: 2px 0;
    width: 200px;
}

#investors-content .share-banner {
    background: url(http://www.memscap.com/__data/assets/image/0014/1238/small-banner.png) repeat-x left bottom;
    border-top: 2px solid #4D4D4D;
    float: left;
    margin: 0 20px 0 0;
    min-height: 200px;
    width: 230px;
}

#investors-content .financial-banner {
    background: url(http://www.memscap.com/__data/assets/image/0014/1238/small-banner.png) repeat-x left bottom;
    border-top: 2px solid #808080;
    float: left;
    margin: 0 20px 0 0;
    min-height: 200px;
    width: 230px;
}

.financial-banner h4 {
    color: #666666;
    font-family: tahoma;
    font-size: 12px;
    font-weight:bold;
}

#investors-content .ln-banner {
    background: url(http://www.memscap.com/__data/assets/image/0014/1238/small-banner.png) repeat-x left bottom;
    border-top: 2px solid #999999;
    float: left;
    margin: 0;
    min-height: 200px;
    width: 230px;
}

.ln-banner .sb-content { min-height: 0 !important; height: 155px; }

.ln-banner h4 {
    border: medium none;
   /* color: #990033; */
    font-family: Tahoma !important;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.ln-banner .news-meta {
    background: none;
    border: none;
    height: 47px;
width: 220px;
}

.ln-banner .rc-latest-news h4 {
   padding: 4px 0 1px 15px;
}

.ln-banner .news-meta a { font-size: 11px; }

.ln-banner .news-meta h5 {
   min-height: 0 !important;
   padding: 5px 0 0;
   width: 210px; 
 padding: 0 !important;
}

.ln-banner .news-meta h5 a { color: #000 !important;  }

.ln-banner .news-meta a.more-latest-news { padding: 0 0 0 15px; }

.ln-banner .news-meta p { 
   padding: 0 !important;
width: 215px;
}

/*
.ln-banner h5 {
    font-family: tahoma !important;
    font-size: 12px !important;
    min-height: 80px !important;
    margin: 0 !important;
    padding: 5px 0 0 15px !important;
}
*/

#investors-content ul.documents {
    /*list-style-image:url(http://www.memscap.com/__data/assets/image/0015/1248/document-list.png);*/
    margin: 0;
    padding: 15px 20px 20px 35px;
}

#investors-content .sb-content {
    max-height: 155px;
    height: 155px;
}

#investors-content a.find-more {
    color: #990033;
    display: block;
    font-family: tahoma;
    font-size: 12px;
    padding: 5px 0 5px 15px;
    text-decoration: none;
}

/******  investors landing page end ******/

img.typekit-badge {
    display:none !important;
}

img.typekit-badge {
    *display:none !important;
}

#typekit-badge-vzm7lax {
    display:none !important;
    *display:none !important;
}

/***** Events calendar listing ***/

#calendar_head { display: block; width: 470px; height: 15px; background: #B12C31; padding: 5px 0; }
#calendar_head div { display: block; float: left; color: #fff; padding-left: 5px; }

#content_div_2250 { display: block; height: 30px; border-bottom: 2px dotted #999; padding: 10px 0; }
#content_div_2250 div { float: left; padding-left: 5px; }

.event_name { width: 150px; padding-right: 15px; }
.event_desc { width: 190px; padding-right: 20px; }
.event_date { width: 80px; }


/***** Events Capital Increase listing ***/


#calendar_head_AK { display: block; width: 470px; height: 15px; background: #B12C31; padding: 5px 0; }
/***** Color of the text in the header of the calendar ***/
#calendar_head_AK div { display: block; float: left; color: #fff; padding-left: 5px; }

#content_AK_div_2250 { display: block; height: 45px; border-bottom: 2px dotted #999; padding: 10px 0; }
#content_AK_div_2250 div { float: left; padding-left: 5px; }

.AK_date { width: 80px; }
.AK_desc { width: auto; padding-right: 20px; }



/*** Awards listing ***/

#content_div_1254 .mid-content { border: none; }

/* #new_div_1753, #new_div_1756 { border-bottom: 2px dotted #999; } */
#new_div_1756 { padding-top: 30px; }

.al-item-box, .al-item-simple { width: 490px; display: block; clear: both; float: left; padding: 20px 0; border-bottom: 2px dotted #999; }
.al-item-box_thumb { width: 150px; height: 100%; float: left; }
.pdf_logo { width: 80px; height: 100%; float: left; }
.al-item-box_description { width: 310px; float: left; margin-left: 30px; }
.al-item-box_description h4 { padding: 0; }
.al-item-box_description p, .al-item-simple p { padding: 0; }

/*** news listing ***/

.al-item {
    margin: 0 35px 0;
}

.al-item a {
    color: #990033;
    text-decoration:none;
}

p.al-summary {
    color: #333333;
    font-family: Tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0 0 20px;  
}

p.al-summary a {
   font-family: Tahoma;
   font-size:11px;
}

.pagination a {
    color: #990033;
    display: inline;
    font-size: 11px;
    padding: 0 0 0 2px;
    text-decoration: none;
}

.news-list {
    border-bottom: 2px dotted #999999;
    margin: 20px 0 0;
}

.news-list a {
    color: #990033;
    text-decoration: none;
}

.documents-list {
    margin: 20px 0 0;
}

.documents-list a {
    color: #990033;
    text-decoration: none;
}

.news-pagination {
    margin: 0;
    padding: 20px 0 0;
}

.news-pagination a {
    color: #990033;
    display: inline;
    font-size: 11px;
    padding: 0 0 0 2px;
    text-decoration: none;
}

.ia-pagination {
    clear: both;
    display: block;
    margin: 0;
    padding: 20px 0 0;
}

.ia-pagination a {
    color: #990033;
    display: inline;
    font-size: 11px;
    padding: 0 0 0 2px;
    text-decoration: none;
}

/*** news listing end ***/

.editorial-contacts {
    margin:15px 0 0 0;
    padding:0;
}

.editorial-contacts p {
    color: #333333;
    font-family: Tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0 0 10px;
}

.editorial-contacts p a {
    font-family: Tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0 0 10px;
}

#financial-calendar {
    background: url(http://www.memscap.com/__data/assets/image/0014/1238/small-banner.png) repeat-x left bottom;
    border-bottom: 2px solid #B3B3B3;
    border-top: 1px solid #666666;
    clear: both;
    margin: 15px 20px 20px 0;
    min-height: 180px;
    width: 200px;
}

#financial-calendar h5 {
    color: #990033;
    font-family: tahoma;
    margin: 0;
    padding: 15px 0 5px 10px;
    width: 200px;
}

#financial-calendar p {
    color: #666;
    font-family: tahoma;
    font-size: 11px;
    margin: 5px 0;
    padding: 5px 0 0 10px;
}

#financial-calendar a {
    margin: 0 0 0 10px;
    text-decoration: none;
}

.fc-content {
    max-height: 130px;
    min-height: 130px;
    margin-bottom: 45px;
}

a.more-info {
    border-top: 2px solid #D8D8D8;
    color: #333333;
    display: block;
    font-family: tahoma;
    font-size: 13px;
    font-weight: bold;
    margin-left: 15px;
    padding: 5px 0;
    text-decoration: none;
    width: 180px;
}

a.cal-more {
    color: #990033;
    font-family: tahoma;
    font-size: 11px;
    padding: 0 10px;
    text-decoration: none;
}

.location-list {
    background: url("http://www.memscap.com/__data/assets/image/0015/780/service-apps-bg.jpg?v=0.0.2") no-repeat scroll center bottom transparent;
    /*background: url("http://www.memscap.com/__data/assets/image/0015/780/service-apps-bg.jpg?v=0.0.2") no-repeat bottom;*/
    border-bottom: 2px solid #B3B3B3;
    border-top: 1px solid #666666;
    margin: 10px 0 20px;
  /*  min-height: 160px; */
    padding: 15px 0 10px 10px;
}

.location-list p {
    color: #333333;
    font-family: tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.location-list a {
    color: #990033;
    text-decoration:none;
}

.team_member h4 {
    color: #000000;
}

.team_member p {
    margin:0;
    padding:0 0 5px 0;
}

div.team_member {border-top: 2px dotted #999999; clear: both;}

div.team_image {float: left; width: 160px; height: 150px; padding: 10px 25px 0 0;}

div.team-profile {float: left; width: 300px; padding-top: 12px; padding-bottom:19px;}

.expanded {
    display: none;
width: 280px;
}

p.show-more {
    color: #990033;
    cursor:pointer;
}

p.show-less {
    color: #990033;
    cursor:pointer;
}

.related-body {
    background: url("http://www.memscap.com/__data/assets/image/0018/783/latest-news-bg.jpg?v=0.0.2") no-repeat bottom;
    border-bottom: 2px solid #B3B3B3;
    border-top: 1px solid #666666;
    margin: 0;
    padding: 15px 0 5px 10px;
}


.related-body { 
  /*  *padding-bottom:15px; */
}

h4.related-title {
    color: #990033;
    font-family: tahoma;
    font-size: 12px;
    margin: 0;
    padding: 0 0 10px;
}

.related-listing {
    list-style-type: none;
    margin: 0;
}

.related-listing {
  /* *padding:0 0 20px 0; */
}

.related-listing a { 
    color: #000000;
    display: block;
    font-family: tahoma;
    font-size: 11px;
    margin: 0;
    padding: 0 0 5px;
    text-decoration: none;
}

.related-listing a {  
    *clear:both;
    *float:left;
}

h2.s-group {
   margin:0;
}

h2.group-title {
   font-family: droid-sans,sans-serif;
    font-size: 14px;
    margin: 20px 0 5px 20px;
}

p.group-list {
    margin: 0;
    padding: 5px 0 0 40px;
}

p.s-result {
    margin: 0;
    padding: 0;
}

#ds-form {
    float: left;
    margin-top: 15px;
    width: 400px;
}

#ds-form input[type="text"] {
    float: right;
    height: 19px;
    margin-bottom: 10px;
}

#ds-form label {
    display: block;
    height: 14px;
    padding-bottom: 16px;
    width: 130px;
}

#ds-form textarea { width: 214px; }

#form_email_2369_submit {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    margin: 0;
    padding: 0;
}

#ds-submit {
    clear: both;
    padding: 20px 0 0;
    width: 400px;
}

#ds-form select {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    color: #333333;
    float: right;
    font-family: tahoma;
    font-size: 11px;
    height: 19px;
    margin-bottom: 11px;
    width: 214px;
} 

#ds-submit button {
   background: none repeat scroll 0 0 transparent;
   border: 0 none;
   cursor: pointer;
   float: right;
   margin: 0;
   padding: 0;
}

#ds-form input[type="text"], textarea {
    float: right;
    color:#333333;
}

/****** news alert - investors form *****/

.q3-line {
    clear: both;
    display: block;
    margin: 0;
}

#q3-radio p {
    display: inline;
    float: right;
    margin: 0;
    width: 60px;
}

#q3-radio {
   display: block;
    float: left;
    padding-left: 30px;
}

.q3-line label {
    margin:0;
    width: 160px !important;
}

p.na-postal {
    clear: both;
    margin: 0;
    float: left;
    width: 180px;
}

#na-q4 {
    display: block;
    float: left;
    margin: 0 0 12px;
    width: 220px;
}

#na-q4 textarea {
   float:right;
   width: 214px;
}

#na-q4 #c-title { width: 300px !important; }
#na-q4 #c-title p { margin-left: 250px !important; }

/****** news alert - investors form - end *****/

p.pr-date {
    color: #999999;
    font-weight: bold;
    margin: 0;
    padding: 0 0 5px;
}

a.q-toggle {
    color: #666666;
    font-family: droid-sans,sans-serif !important;
    font-size: 14px;
}

.answer {
    display:none;
}

/****** Members Area *******/

input#log_in_out_button {
    background: url("http://www.memscap.com/__data/assets/image/0018/2907/loginout.png") no-repeat scroll 0 0 transparent ;   
    border: medium none;
    color: #666666;
    cursor: pointer;
    font-family: droid-sans,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    width: 104px;
    display: none; /*hidden until client advises otherwise */
}

button#log_in_button {
    background: url("") no-repeat scroll 0 0 transparent ;   
    border: medium none;
    cursor: pointer;
    height: 30px;
    margin-left: 20px;
    width: 104px; 
}

#main_form {
    clear: both;
    display: block;
    margin: 20px 0 0;
    width: 270px !important;
}

td.sq-limbo-section-heading {
    border: medium none !important;
    font-size: 15px !important;
    padding: 10px 0 0 10px;
}

td.sq-limbo-field {
    clear: both;
    font-family: droid-sans,sans-serif !important;
    font-size: 12px !important;
    padding: 0 0 5px;
    width:200px;
}

td.sq-limbo-field a {
    display:block;
    clear:both;
    max-width: 150px;
    min-width: 80px;
}

td.sq-limbo-field a {
    *display:none;
}

td.sq-backend-data {
    display: block;
}

td.sq-backend-data input {
    height: 20px;
    margin-bottom: 5px;
    width: 235px;
}

td.sq-backend-data input[type="password"] {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    height: 20px;
    margin: 0 0 5px;
    width: 235px;
}

.sq-backend-smallprint {
    clear: both;
}

.sq-backend-smallprint ul {
    list-style-type: none;
}

input#logout {
    float:right;
} 

input#sq_commit_button {
    background: url("http://www.memscap.com/__data/assets/image/0004/2992/commit-btn.png") no-repeat scroll 0 0 transparent ;
    border: medium none;
    cursor: pointer;
    float: right !important;
    font-family: droid-sans,sans-serif;
    font-size:12px;
    font-weight: bold;
    color:#666;
    height: 24px;
    margin: 0;
    width: 70px;
    padding:0;
}

.members-page {
    float: left;
    margin: 0; 
    clear:both;
}

.member-login {
    clear: both;
    margin: 0;
    padding: 0 0 40px; 
}

.member-login input {
    margin:0px;
    float:right;
}

.member-login input[type="submit"] {
    background: url("http://www.memscap.com/__data/assets/image/0004/2992/commit-btn.png") no-repeat scroll 0 0 transparent ;
    border: medium none;
    color: #666666;
    float: right;
    font-family: droid-sans,sans-serif;
    font-weight: bold;
    height: 24px;
    margin: 0;
    width: 70px;
}

.member-login h4 {
    margin:0; 
}

.username-field {
    clear: both;
    display: block;
    margin: 0; 
}

.username-field p {
    margin: 0;
    padding: 0 0 5px; 
}

.username-field input {
    height: 20px;
    margin: 0 0 10px;
    width: 150px;
}

.password-field {
    clear: both;
    display: block;
    margin: 0; 
}

.password-field p {
    margin: 0;
    padding: 0 0 5px; 
}

.password-field input {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    height: 20px;
    margin: 0;
    width: 150px;
}

.member-reg {
    margin:0;
    width:230px; 
}

.member-reg input {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    height: 20px;
    margin: 5px 0 0;
    width: 210px;
}

.member-reg p {
    clear: both;
    margin: 0;
    padding: 10px 0 0;
}

.member-reg a {
   margin:0; 
}

#reg-form {
   margin: 20px 0 0;
}

#reg-form ul {
   padding:0;
}

#reg-form h4 {
   padding:0;
}

.member-login input[type="text"] {
    height: 20px;
    margin: 0 0 10px 5px;
    width: 150px;
}

.member-login input[type="text"] {
    *width: 180px; 
}

.member-login input[type="Password"] {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    height: 20px;
    margin: 0 0 10px 5px;
    width: 150px;
}

input[type="Password"] {
    *border: none !important;
    *background: none repeat scroll 0 0 #E6E6E6;
}

p#user {
    color: #000000;
    font-family: droid-sans,sans-serif;
    font-size: 13px;
    margin: 0;
    position: absolute;
    top: 30px;
}

p#user-l {
    color: #000000;
    font-family: droid-sans,sans-serif;
    font-size: 13px;
    margin: 0;
    position: absolute;
    top: 30px;
}

p#user:hover {
    text-decoration: underline;
    cursor:pointer;
}

#sq_backend_sections table tr td.sq-backend-data {
    clear: both;
    display: block;
    float: left;
    padding-bottom: 15px !important;
}

#sq_backend_sections table tr td.sq-backend-commit {
    float:right ;
    margin: 0 27px 0 0;
}

table.sq-backend-section-table {
    border-collapse: collapse;
    margin: 0 0 3px;
    width: 100%;
}

.user-logged tr {
    clear: both;
    width: 270px;
}

#sq_backend_sections {
    display:block;
    clear:both;
    width:300px;
}

.user-logged table.sq-backend-section-table {
    width:270px;
}

#login_form_login_prompt a {
    text-decoration:none !important;
}

.pass-recovery input#username {
    clear: both;
    display: block;
    height: 20px;
    margin: 0 0 20px;
    padding: 0;
    width: 200px;
}

.pass-recovery input[type="submit"] {
    background: url("http://www.memscap.com/__data/assets/image/0004/2992/commit-btn.png") no-repeat scroll 0 0 transparent ;
    border: medium none;
    clear: both;
    color: #666666;
    display: block;
    font-weight: bold;
    height: 24px;
    margin: 0;
    width: 70px;
}

.pass-reset {
    margin:0;
}

.pass-reset input[type="password"] {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    display: block;
    height: 20px;
    margin: 0 0 10px;
    width: 160px;
}

.pass-reset input[type="submit"] {
    background: url("http://www.memscap.com/__data/assets/image/0004/2992/commit-btn.png") no-repeat scroll 0 0 transparent ;
    border: medium none;
    clear: both;
    display: block;
    height: 24px;
    margin: 0;
    width: 70px;
}

.ma-login {
    margin: 0;
    padding: 20px 0;
}

.m-login {
    float: left;
    margin: 0;
    padding: 0 0 20px;
    width: 500px;
}

.m-login p {
    clear: both;
    color: #333333;
    display: block;
    font-size: 11px;
    margin: 0;
    padding: 0 0 5px;
}

.m-login a {
    color: #990033;
    margin: 0;
    text-decoration: none;
}

.m-login form {
    clear: both;
    display: block;
    float: left;
    margin: 0 0 20px;
    width: 270px;
}

#login_form_login_prompt input[type="text"] {
    float: right;
    height: 20px;
    margin: 0 70px 0 0;
    width: 120px;
}

#login_form_login_prompt input[type="password"] {
    background: none repeat scroll 0 0 #E6E6E6;
    border: medium none;
    float: right;
    height: 20px;
    margin: 0 70px 0 0;
    width: 120px;
}

#login_form_login_prompt p {
    float: left;
    margin: 0;
    padding: 0 0 10px;
}

.m-login #login_form_login_prompt input[type="submit"] {
    background: url("http://www.memscap.com/__data/assets/image/0004/2992/commit-btn.png") no-repeat scroll 0 0 transparent ;    border: medium none;
    color: #666666;
    cursor: pointer;
    float: right;
    font-family: droid-sans,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    margin: 10px 70px 20px 0;
    width: 70px;
    display:block;
}

.ai-login p {
    float:none !important;
}

/****** Members Area End *******/

.location-box { 
   clear: both; 
   width: 500px; 
   height: 150px; 
   margin-bottom: 20px; 
}

.location-box div { 
   height: 150px; 
   width: 290px; 
}
.location-box div, 
.location-box img { float: left; }

#job-listing { padding: 0 0 20px 10px; }

#job-listing li {
   width: 500px;
   padding: 0;
   list-style: none;
}

#job-listing h4 { padding: 0 0 5px; }

#job-listing li .job-info { 
   display: none;
   padding: 20px 0;
   border-top: 2px dotted #999;
   border-bottom: 2px dotted #999;
}

#job-listing li .more {
  display: inline-block;
  padding-left: 20px;
}

#job-listing li .less {
  display: block;
  padding-top: 15px;
}

.quote { border-top: 2px dotted #999; padding: 20px 0 20px !important; font-weight: bold; }